# Giant Wolf Spider
>*Medium beast, unaligned*
>___
>- **Armor Class** 13
>- **Hit Points** 11 (2d8 + 2)
>- **Speed** 40 ft., climb 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|12 (+1)|16 (+3)|13 (+1)|3 (-4)|12 (+1)|4 (-3)|
>___
>- **Skills** Perception +3, Stealth +7
>- **Senses** blindsight 10 ft., darkvision 60 ft., passive Perception 13
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Spider Climb.*** The spider can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check.  
>
>***Web Sense.*** While in contact with a web, the spider knows the exact location of any other creature in contact with the same web.  
>
>***Web Walker.*** The spider ignores movement restrictions caused by webbing.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one creature. Hit: 4 (1d6 + 1) piercing damage, and the target must make a DC 11 Constitution saving throw, taking 7 (2d6) poison damage on a failed save, or half as much damage on a successful one. If the poison damage reduces the target to 0 hit points, the target is stable but poisoned for 1 hour, even after regaining hit points, and is paralyzed while poisoned in this way.

## Giant Wolf Spider

Smaller than a giant spider, a giant wolf spider hunts prey across open ground or hides in a burrow or crevice, or in a hidden cavity beneath debris.